<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:07:56.000-->
  <string hide_extreme_settings="true"/>
  <!--2023-02-11 10:07:56.000-->
  <string hide_severe_settings="true"/>
</resources>
